@charset "utf-8";
/* CSS Document */



.openLink{
	border:2px solid;
	border-radius:5px;
	width:98%;
	height:20px;
	background-color:#FF9;
	float:left;
	position:relative;
	top: -100px;
	left:0px;
	text-align:center;
}
.buyLink{
	border:2px solid;
	border-radius:5px;
	width:98%;
	
	height:20px;
	background-color:#CFC000;
	text-align:center;
	margin:auto;
	position:relative;
	top:23px;
	float:left;
	left:0px;
}

/* Virtual Carousel */

.carousel {
	margin:auto;
	position: relative;
	/*The width should be 60 more than the container width*/
	width: 755px;
  	height: 180px;
	white-space:nowrap;
	
	/*background-color: #C99;*/
}
.container {
	position: absolute;
	/* save room for the previous button which floats to the left*/
	left:30px;
	/* width of the whole image container that is visible*/
	/* it should be number images visible * 170  (4*170) */
	width: 695px;
  	height: 220px;
  	overflow: hidden;
}

.carousel_ul {
	position: absolute;
	left:0px;
	padding-left:0px;
  margin: 0px;
  border:0px;
  border-collapse:collapse;
  /*background-color: #6FF;  */ 
  height: 180px;
  list-style:none;
  white-space:nowrap;
  /*must be min width, contains all images container that is visible and hidden*/
  min-width: 10000px;
  overflow:hidden;
}                      

.carousel_li {
	margin: 2px;
	width: 170px;
	height: 180px;
	/*overflow:hidden;*/
	float:left;
	position:relative;
	background-repeat:no-repeat;
	background-image: url('http://perlygates.net/images/carousel_border.png');
}

.carousel_img {
	position:relative;
	left:10px;
	top:35px;
	float:left;
	width:150px;
	height:100px;
	border-width:0px;
	display:inline-block;
}

.previous_button {
  	width: 32px;
 	height: 150px;
  	background: url(http://perlygates.net/images/carousel/left.png);
  	background-repeat: no-repeat;
  	cursor: pointer;
  	float:left;
 	position: absolute;
	top:10px;
  	left:0px;
}
.previous_button_over {
  background: url(http://perlygates.net/images/carousel/left_over.png);
  background-repeat: no-repeat;
}

.previous_button_disabled {
  background: url(http://perlygates.net/images/carousel/left_disabled.png);
  background-repeat: no-repeat;
  cursor: default;
}

.next_button {
	width: 32px;
  	height: 150px;
  	background: url(http://perlygates.net/images/carousel/right.png);
  	background-repeat: no-repeat;
  	cursor: pointer;
	position:relative;
	float:right;
	top:10px;
}

.next_button_over {
  background-image: url(http://perlygates.net/images/carousel/right_over.png);
  background-repeat: no-repeat;
}

.next_button_disabled {
  background-image: url(http://perlygates.net/images/carousel/right_disabled.png);
  background-repeat: no-repeat;
  cursor: default;
}

